Question about Computers & Internet

1 Answer

I need some newer ones - Computers & Internet

Posted by on

1 Answer

  • Level 2:

    An expert who has achieved level 2 by getting 100 points

    MVP:

    An expert that got 5 achievements.

    Governor:

    An expert whose answer got voted for 20 times.

    Scholar:

    An expert who has written 20 answers of more than 400 characters.

  • Expert
  • 119 Answers

I may just be speaking for myself, But I don't understand the question, What is it you actually need help with?

Posted on Sep 13, 2010

1 Suggested Answer

6ya6ya
  • 2 Answers

SOURCE: I have freestanding Series 8 dishwasher. Lately during the filling cycle water hammer is occurring. How can this be resolved

Hi,
a 6ya expert can help you resolve that issue over the phone in a minute or two.
best thing about this new service is that you are never placed on hold and get to talk to real repairmen in the US.
the service is completely free and covers almost anything you can think of (from cars to computers, handyman, and even drones).
click here to download the app (for users in the US for now) and get all the help you need.
goodluck!

Posted on Jan 02, 2017

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

1 Answer

Yes my truck won't start at all it wont crank or nothing I put a new starter


Year make and model helps. Old ones, fusible link, newer ones, fuse or ignition switch. newer than that, security. Most newer ones, have he codes read.

Jul 04, 2016 | Cars & Trucks

1 Answer

I have two Kenmore vacuums. Which is the newer one?


Most appliances you can tell the year and month made in the serial number it's self.

Nov 25, 2015 | Vacuums

1 Answer

I am running OS X 10.4.11 and would like to upgrade my operating system?


Please provide more information.
To what would you like to upgrade it?

Since OSX Mavericks was just announced, I'm going to assume that's what you're wanting to upgrade to.

Not all Macs can run Mavericks.

Mavericks Capable Macs

Mavericks, like its predecessor Mountain Lion, requires one of the following Macs with at least 2 GB of RAM and 8 GB of available hard drive space:
  • iMac (Mid 2007 or newer)
  • MacBook (Late 2008 Aluminum, or Early 2009 or newer)
  • MacBook Air (Late 2008 or newer)
  • MacBook Pro (Mid/Late 2007 or newer)
  • Mac mini (Early 2009 or newer)
  • Mac Pro (Early 2008 or newer)
  • Xserve (Early 2009)

If your Mac isn't one of the ones listed above, you won't be able to upgrade.

If you have an iMac, MacBook, MacBook Pro, or Mac mini model that was originally released in Early/Mid 2006, the latest version of Mac OS X your system supports is Snow Leopard.

http://store.apple.com/us/product/MC573/mac-os-x-106-snow-leopard

Oct 23, 2013 | Computers & Internet

1 Answer

I'm planning to upgrade the firmware in my HPR5500 XR to version 2.06. The problem is I need to know the rev number of the current firmware in it. How can I determine that?


There's really only 2 possibilities here, older than or newer than 2.02. The upgrades are as follows:

For version 2.02 and above run the following batch file:
Flash_5125_6K_from_v0202_or_v0204_to_v0206.bat For version 2.00 or older run the following batch file
Flash_5125_6K_from_v0200_or_older_to_v0206.bat

I would try the newer one first and if it fails, then use the older one. (logic being, the newer one will check the revision, and if it's too old, won't do the upgrade)

Once you have successfully upgraded to 2.06 I highly recommend upgrading to 2.08 (you must do the 2.06 upgrade first though!)

Feb 24, 2011 | HP R5500XR (353806D71) UPS System

1 Answer

Pilot light will not stay lit


If that is the old style 24 volt model then you need a simple cheap thermocouple. If it has the millivolt gas valve you will need to buy a pilot generator. If that puppy has an ODS pilot safety in it you only need to blow the dust out the pilot and party on!

No way to look up what the newer ones have in them so I would love for you to tell me just exactly what kind of system the newer ones use these days. The old style ones of course work like THIS

Jan 06, 2011 | Williams (5009622) Ceramic Gas Wall...

1 Answer

I can log onto yahoo mail, and i try to log onto chat from there and it will say its loading then wont sign in and says offline. Im confused on what to do.


Chat in Yahoo! Mail is only available with the following browsers:
-Internet Explorer version 6.0 and newer
-Firefox versions 2.0 and newer
-Safari version 3.0 and newer

If you are using an older browser version, please upgrade your browser to one of these supported versions.

To chat in Yahoo! Mail, you'll need Adobe Flash Player 9.0.115 (or higher). In case you need a newer version, you can download and install the latest Flash Player here for free.

Also, note that you can't be logged in in both Mail and Messenger with the same ID to chat. Hope this solves your problem, if not post back.

Dec 15, 2010 | Computers & Internet

1 Answer

Where can i buy disc drive for ps3


Ok for a start, the Blu ray drives are all over ebay but it is very important you get the right one.
For 40 and 60Gb consoles you will need a drive that has the KEM-400AAA laser and deck inside and the logic board is screwed to the outside of the drive case.
For 80Gb and higher you will need a drive that has the KEM-410ACA laser and deck inside it, The logic board on these drives is actually inside the casing.
Some newer 40Gb PS3's also had the newer type dual laser drive too but they are rare.
The table below shows the standard Blu ray models. Any model newer than the CECHH-** should be using the newer dual laser setup. That would include CECHL,CECHJ,CECHK,CECHM etc etc

Blu-ray lens model Description PS3 models KEM-400AAA The original with single lens (includes mount) CECHA-CECHE KES-400AAA Single lens using cheaper parts. CECHG KEM-410ACA There are two lens, one for CD/DVD, and another one for Blu-ray (includes mount) CECHH KES-410ACA There are two lens, one for CD/DVD, and another one for Blu-ray. CECHH KES-450ACA There are two lens, one for CD/DVD, and another one for Blu-ray. CECH-20xx
One last thing to remember is that you need the logic board that is currently screwed to YOUR drive. This then needs to be swapped to the replacement drive as it is paired to the motherboard and without it your system will never read discs again.

Hope this helps

Nov 27, 2010 | Sony PlayStation® 3 (60 GB) Console

1 Answer

I am trying to install a newer version ofCD


If you have the newer version setup and (serial) you do not need the old version and can uninstall that and then restart the machine and install the new one.

Hope this solve the problem, if not return here

Please rate my answer

Aug 25, 2009 | Computers & Internet

Not finding what you are looking for?
Computers & Internet Logo

Related Topics:

12 people viewed this question

Ask a Question

Usually answered in minutes!

Top Computers & Internet Experts

Doctor PC
Doctor PC

Level 3 Expert

7733 Answers

kakima

Level 3 Expert

102366 Answers

David Payne
David Payne

Level 3 Expert

14161 Answers

Are you a Computer and Internet Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...